IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_EST_NFE_SOLIC_APROP_CRED_BENS_SERVS_EST_NF_SAI_EST_NFE_SOLIC_APROP_CRED_BENS_SERVS]'))
begin
	ALTER TABLE EST_NFE_SOLIC_APROP_CRED_BENS_SERVS_EST_NF_SAI ADD CONSTRAINT FK_EST_NFE_SOLIC_APROP_CRED_BENS_SERVS_EST_NF_SAI_EST_NFE_SOLIC_APROP_CRED_BENS_SERVS
FOREIGN KEY (CD_CTR_SOLIC_APROP_CRED_BENS_SERVS       ) REFERENCES EST_NFE_SOLIC_APROP_CRED_BENS_SERVS (CD_CTR_SOLIC_APROP_CRED_BENS_SERVS       );
end
